  @media screen and (max-width:500px){#stacks_in_3326927_page302{display:none}} 

#stacks_in_3326927_page302 {
	margin: 0px 0px 20px 0px;
}
/* Font style applied when the page has finished loading */

@media all {








h4,


#uniqueElement, .classElement,
#fontStackstacks_in_3326892_page302 {
	font-family: 'Julius Sans One', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 190%;
	line-height: 70%;
}

#fontStackstacks_in_3326892_page302 {
	color: #000000;
}

}

  @media screen and (max-width:1030px){#stacks_in_13985_page302{display:none}} 

#stacks_in_13985_page302 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_13993_page302 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_13993_page302 .jwresp_col{float:none} #stacks_in_13993_page302 #jwresp_col2_stacks_in_13993_page302{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_13993_page302 #jwresp_col1_stacks_in_13993_page302,#stacks_in_13993_page302 #jwresp_col3_stacks_in_13993_page302{width:32%}#stacks_in_13993_page302 #jwresp_col1_stacks_in_13993_page302{float:left}#stacks_in_13993_page302 #jwresp_col3_stacks_in_13993_page302{float:right} @media screen and (max-width:770px){#stacks_in_13993_page302 #jwresp_col1_stacks_in_13993_page302,#stacks_in_13993_page302 #jwresp_col3_stacks_in_13993_page302{margin-bottom:20px}#stacks_in_13993_page302 #jwresp_col1_stacks_in_13993_page302{width:49%}#stacks_in_13993_page302 #jwresp_col3_stacks_in_13993_page302{width:49%}#stacks_in_13993_page302 #jwresp_col2_stacks_in_13993_page302{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_13993_page302 #jwresp_col1_stacks_in_13993_page302,#stacks_in_13993_page302 #jwresp_col3_stacks_in_13993_page302,#stacks_in_13993_page302 #jwresp_col2_stacks_in_13993_page302{float:none;width:100%;display:block}#stacks_in_13993_page302 #jwresp_col1_stacks_in_13993_page302,#stacks_in_13993_page302 #jwresp_col3_stacks_in_13993_page302{margin-bottom:20px}} 

#stacks_in_13993_page302 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_3326882_page302 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_3326935_page302 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3326935_page302 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3326935_page302 .fluid-image.unlimited img{width:100% !important}#stacks_in_3326935_page302 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_3326935_page302 .fluid-image.align-left img{float:left}#stacks_in_3326935_page302 .fluid-image.align-right img{float:right}

#stacks_in_3326935_page302 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_15036_page302 {
	display:inline-block; width:100%; line-height: 1.400000em;
	font-size: 82%;
	font-weight: lighter;
}

#stacks_in_96734_page302 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_3326888_page302 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3326888_page302 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3326888_page302 .fluid-image.unlimited img{width:100% !important}#stacks_in_3326888_page302 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_3326888_page302 .fluid-image.align-left img{float:left}#stacks_in_3326888_page302 .fluid-image.align-right img{float:right}

#stacks_in_3326942_page302 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_14015_page302 {
	margin: 0px 0px 3px 0px;
}

#stacks_in_14016_page302 {
	display:inline-block; width:100%; line-height: 1.400000em;
	font-size: 82%;
	font-weight: lighter;
}
#stacks_in_3326953_page302 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3326953_page302 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3326953_page302 .fluid-image.unlimited img{width:100% !important}#stacks_in_3326953_page302 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_3326953_page302 .fluid-image.align-left img{float:left}#stacks_in_3326953_page302 .fluid-image.align-right img{float:right}

#stacks_in_3326953_page302 {
	background-color: rgba(237, 241, 186, 1.00);
}

#stacks_in_3326947_page302 {
	background-color: rgba(237, 241, 186, 1.00);
	margin: 0px 0px 10px 0px;
	padding:  16px;
}
#feedSliderstacks_in_3326946_page302 {
	height: 725px;
	overflow: hidden;
	border:  px ;
}

@media print {
	#feedSliderstacks_in_3326946_page302 {
		height: auto;
	}
}

#feedSliderstacks_in_3326946_page302 div {
	display: block;
	position: relative;
	opacity: 1.0;
}

.internalstacks_in_3326946_page302 {
	padding: 4px;
	border-bottom: 1px solid #CCCCCC;
}

/* Some surplus content to hide */
h2.feedTitle {
	display: none;
}

/* @group Item title styling */

.itemTitlestacks_in_3326946_page302 {
	display: block !important;
	font-size: 100%;
}

.itemTitlestacks_in_3326946_page302 a {
	color: #074080;
}

.itemTitlestacks_in_3326946_page302 a:hover {
	color: #0F80FF;
}

/* @end */

/* @group Item date styling */

.itemDatestacks_in_3326946_page302 {
	display: none !important;
	color: #808080;
	font-size: 50;
}

/* @end */

/* @group Item content */

.itemDescriptionstacks_in_3326946_page302 {
	display: block !important;
	font-size: 100%;
	color: #333333;
}

.itemDescriptionstacks_in_3326946_page302 a {
	color: #808080;
}

.itemDescriptionstacks_in_3326946_page302 a:hover {
	color: #0F80FF;
}

/* @end */

/* @group Item dividers */

.itemDividerstacks_in_3326946_page302 {
	display: block;
	position: relative;
	height: 1px;
	background-color: #CCCCCC;
}

/* @end */

#stacks_in_3326884_page302 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_3326897_page302 {
	display:inline-block; width:100%; line-height: 1.400000em;
	font-size: 82%;
	font-weight: lighter;
}

#stacks_in_96732_page302 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_3326906_page302 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_3326906_page302 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_3326906_page302 .fluid-image.unlimited img{width:100% !important}#stacks_in_3326906_page302 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_3326906_page302 .fluid-image.align-left img{float:left}#stacks_in_3326906_page302 .fluid-image.align-right img{float:right}

#stacks_in_3326940_page302 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_13998_page302 {
	display:inline-block; width:100%; line-height: 1.400000em;
	font-size: 82%;
	font-weight: lighter;
}
